<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||Caracas||cityId:353020||||America/Caracas||Venezuela</default_city_info>
  <default_city_info>||||||||||Venezuela</default_city_info>
</default_city_settings>
